body#tinymce {
    padding-top: 0;
}

.form-horizontal input,
.form-horizontal textarea,
.form-horizontal select,
.form-horizontal .uneditable-input {
	width: 80%;
}

.form-horizontal {
    max-width: 900px;
}

#replyform .form-horizontal {
    width: 920px;
}

form .required label {
	font-weight: bold;
}
	form .required label:after {
		content: '*';
	}

h1:first-letter ,
h2:first-letter ,
h3:first-letter ,
h4:first-letter ,
.breadcrumb li a:first-letter ,
table th:first-letter {
	text-transform: uppercase;
}

<![if !IE]>
button:first-letter ,
.btn:first-letter {
    text-transform: uppercase;
}
<![endif]>

td.banner {
	text-align: center;
}

/* admin widgets css starts here */

/*css for admin widgets*/

.help-block {
    clear: both;
}

ul.users li .thumbnail {
    min-height: 240px;
}

a {
    color: #ae1205;
}

a:hover, a:focus {
    color: black;
}

h1 {
    font-size: 22px;
    font-weight: bold;
}

h2 {
    font-size: 18px;
    font-weight: bold;
}

ul {
    list-style: url("../img/baselayout/li_star.png") outside;
}

.table th {
    color: #ae1205;
}

.table tbody tr:first-child {
    border-top: 2px solid black;
}

.table tbody tr:nth-child(even) {
    background: url("../img/baselayout/table-back.png")
}

.table tbody a { 
    color: black;
    text-decoration: underline; 
 }
.table th, .table td {
    border-top: 1px solid black;
}



/* new table with decorations */

.newtable {
    width:100%;
    margin-top:16px;
}

.newtable th, .newtable td {
    line-height:20px;
    text-align:left;
    vertical-align:top;   
}

.newtable th {
    font-weight:bold;
    color: #ae1205;
}

.newtable thead th {
    vertical-align:bottom;
}

.newtable tbody a { 
    color: black;
    text-decoration: underline; 
}

.newtable tbody tr:nth-child(4n+3) {
    background: url("../img/baselayout/table-back.png")
}

.newtable td {
    padding-top: 16px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 14px; 
}

.newtable td:nth-child(2) {
    padding-left: 16px;
}

.newtable td:nth-child(7) {
    padding-right: 16px;
}

.newtable tbody .tblrow2:first-child td {
    padding-top: 0px;
}

.newtable .tblrow td {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: -20px;
    margin-bottom: -20px;
}

.newtable th {
    padding: 0px 8px;  
}

.newtable th:nth-child(2) {
    padding-left: 16px;
}

.newtable th:nth-child(7) {
    padding-right: 16px;
}

.tblhead {
    background-image: url("../img/baselayout/bord1-center.png");
    background-repeat: repeat-x;
    background-position: 5px;
}

.tblhead th {
    padding-left: 0px;
    padding-right: 0px;
}
 
.thfst {
    background-image: url("../img/baselayout/bord1-left-2.png");
    background-repeat: no-repeat;
    background-position: left;
}

.thlst {
    background-image: url("../img/baselayout/bord1-right-1.png");
    background-repeat: no-repeat;
    background-position: right; 
}

.tblrow {
    background-image: url("../img/baselayout/bord2-center.png");
    background-repeat: repeat-x;
    background-position: 5px;
    height: 5px;
}

.tblrow:last-child {
    visibility: collapse;
}

.tdcntr {
    background-image: url("../img/baselayout/bord2-center.png");
    background-repeat: repeat-x;
    background-position: 0% 90%;
    height: 5px; 
}

.tdfst {
    background-image: url("../img/baselayout/bord2-left.png");
    background-repeat: no-repeat;
    background-position: left;
    width: 1%;
    height: 5px;
}

.tdlst {
    background-image: url("../img/baselayout/bord2-right.png");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 5px;
}

.newtable .tdfst, .newtable .tdcntr, .newtable .tdlst {
    padding: 0;
}

.newtable .add {
    width: 9px;
    background-image: url("../img/baselayout/bg5.gif");
    padding-left: 0px;
    padding-right: 0px;
}

.tblhead .addleft {
    background-image: url("../img/baselayout/bord1-left-1.png");
    background-repeat: no-repeat;
    background-position: left;
    width: 12px;  
    height: 5px; 
    padding-left: 0px;
    padding-right: 0px;
}

.tblhead .addright {
    background-image: url("../img/baselayout/bord1-right-2.png");
    background-repeat: no-repeat;
    background-position: left;
    width: 12px;  
    padding-left: 0px;
    padding-right: 0px; 
}

.content:nth-child(odd) .add {
    background-image: url("../img/baselayout/bg3.gif");
}

td.visible-phone, th.visible-phone, 
td.visible-tablet, th.visible-tablet,
td.visible-desktop, th.visible-desktop,
td.hidden-phone, th.hidden-phone,
td.hidden-tablet, th.hidden-tablet,
td.hidden-desktop, th.hidden-desktop {
    display: table-cell !important;
}

@media (min-width: 1200px) {
    td.hidden-desktop, th.hidden-desktop,
    td.visible-phone, th.visible-phone,
    td.visible-tablet, th.visible-tablet {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    td.visible-phone, th.visible-phone,
    td.visible-desktop, th.visible-desktop, 
    td.hidden-tablet, th.hidden-tablet {
        display: none !important;
    }
}
@media (max-width: 767px) { 
    td.visible-tablet, th.visible-tablet,
    td.visible-desktop, th.visible-desktop,
    td.hidden-phone, th.hidden-phone {
        display: none !important;
    }
}

#content-center {
        background: url("../img/baselayout/bg2.gif");
        padding-left: 20px;
        padding-right: 20px;
        max-width: 870px;
}
